/* 行高的规范是字号的1.5倍 */

.z99985 {font-size: 12px; }
.z0f223 {font-size: 14px;}
.zc1e35 {font-size: 16px;}
.zac584 {font-size: 18px;}
.z26125 {font-size: 20px;}
.z38059 {font-size: 22px;}
.zd802f {font-size: 24px;}
.zd9af7 {font-size: 26px;}
.z6fac2 {font-size: 28px;}
.z0126c {font-size: 30px;}
.z0af2c {font-size: 32px;}
.z52fa2 {font-size: 34px;}
.zdd384 {font-size: 36px;}
.zf9bbe {font-size: 38px;}
.zc3265 {font-size: 40px;}
.zc747f {font-size: 42px;}
.z4a912 {font-size: 44px;}
.zf6ac2 {font-size: 46px;}
.z1dfa5 {font-size: 48px;}
.zc10fe {font-size: 50px;}
.z928a5 {font-size: 52px;}
.za059a {font-size: 54px;}
.z9a32f {font-size: 56px;}
.z0d403 {font-size: 58px;}
.z6b4ff {font-size: 60px;}
.zd12bd {font-size: 62px;}
.z76401 {font-size: 64px;}
.z304e7 {font-size: 66px;}
.z68a8e {font-size: 68px;}
.z59d25 {font-size: 70px;}
.zfc06f {font-size: 72px;}
.zd5fa2 {font-size: 74px;}
.z38913 {font-size: 76px;}
.z4b520 {font-size: 78px;}
.zb3269 {font-size: 80px;}
.z05dce {font-size: 82px;}
.zf7fb0 {font-size: 84px;}
.z46eee {font-size: 86px;}
.z1d3d6 {font-size: 88px;}
.z5872d {font-size: 90px;}
.z83fe6 {font-size: 92px;}
.z91db3 {font-size: 94px;}
.z9d041 {font-size: 96px;}
.z49202 {font-size: 98px;}
.z0a1f2 {font-size: 100px;}



.zff16e{ line-height: 1.5; }
/* fonts */


/* 
@media screen and (max-width:1680px){    
    .z0f223 {font-size: 13px;}
    .zc1e35 {font-size: 15px;}
    .zac584 {font-size: 17px;}
    .z26125 {font-size: 18px;}
    .z38059 {font-size: 20px;}
    .zd802f {font-size: 22px;}
    .zd9af7 {font-size: 24px;}
    .z6fac2 {font-size: 26px;}
    .z0126c {font-size: 27px;}
    .z0af2c {font-size: 29px;}
    .z52fa2 {font-size: 31px;}
    .zdd384 {font-size: 33px;}
    .zf9bbe {font-size: 35px;}
    .zc3265 {font-size: 36px;}
    .zc747f {font-size: 38px;}
    .z4a912 {font-size: 40px;}
    .zf6ac2 {font-size: 42px;}
    .z1dfa5 {font-size: 44px;}
    .zc10fe {font-size: 45px;}
    .z928a5 {font-size: 47px;}
    .za059a {font-size: 49px;}
    .z9a32f {font-size: 51px;}
    .z0d403 {font-size: 53px;}
    .z6b4ff {font-size: 54px;}
    .zd12bd {font-size: 56px;}
    .z76401 {font-size: 58px;}
    .z304e7 {font-size: 60px;}
    .z68a8e {font-size: 62px;}
    .z59d25 {font-size: 63px;}
    .zfc06f {font-size: 65px;}
    .zd5fa2 {font-size: 67px;}
    .z38913 {font-size: 69px;}
    .z4b520 {font-size: 71px;}
    .zb3269 {font-size: 72px;}
    .z05dce {font-size: 74px;}
    .zf7fb0 {font-size: 76px;}
    .z46eee {font-size: 78px;}
    .z1d3d6 {font-size: 80px;}
    .z5872d {font-size: 81px;}
    .z83fe6 {font-size: 83px;}
    .z91db3 {font-size: 85px;}
    .z9d041 {font-size: 87px;}
    .z49202 {font-size: 89px;}
    .z0a1f2 {font-size: 91px;}
}

@media screen and (max-width:1560px){    
    .zc1e35 {font-size: 14px;}
    .zac584 {font-size: 16px;}
    .z26125 {font-size: 17px;}
    .z38059 {font-size: 19px;}
    .zd802f {font-size: 21px;}
    .zd9af7 {font-size: 23px;}
    .z6fac2 {font-size: 25px;}
    .z0126c {font-size: 26px;}
    .z0af2c {font-size: 28px;}
    .z52fa2 {font-size: 30px;}
    .zdd384 {font-size: 32px;}
    .zf9bbe {font-size: 34px;}
    .zc3265 {font-size: 35px;}
    .zc747f {font-size: 37px;}
    .z4a912 {font-size: 39px;}
    .zf6ac2 {font-size: 41px;}
    .z1dfa5 {font-size: 43px;}
    .zc10fe {font-size: 44px;}
    .z928a5 {font-size: 46px;}
    .za059a {font-size: 48px;}
    .z9a32f {font-size: 50px;}
    .z0d403 {font-size: 52px;}
    .z6b4ff {font-size: 53px;}
    .zd12bd {font-size: 55px;}
    .z76401 {font-size: 57px;}
    .z304e7 {font-size: 59px;}
    .z68a8e {font-size: 61px;}
    .z59d25 {font-size: 62px;}
    .zfc06f {font-size: 64px;}
    .zd5fa2 {font-size: 66px;}
    .z38913 {font-size: 68px;}
    .z4b520 {font-size: 70px;}
    .zb3269 {font-size: 71px;}
    .z05dce {font-size: 73px;}
    .zf7fb0 {font-size: 75px;}
    .z46eee {font-size: 77px;}
    .z1d3d6 {font-size: 79px;}
    .z5872d {font-size: 80px;}
    .z83fe6 {font-size: 82px;}
    .z91db3 {font-size: 84px;}
    .z9d041 {font-size: 86px;}
    .z49202 {font-size: 88px;}
    .z0a1f2 {font-size: 90px;}
        
}

 
  */
 
 


